Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.pages
[Java] Class GroovyPagesUriSupport

    java.lang.Object
      org.codehaus.groovy.grails.web.pages.GroovyPagesUriSupport

    public class GroovyPagesUriSupport

Methods to establish template names, paths and so on.

Authors:
  Graeme Rocher

Since:
  1.2

Field Summary
`static java.lang.String` | `PATH_TO_VIEWS`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Field Detail

### PATH_TO_VIEWS

    public static final java.lang.String PATH_TO_VIEWS

Groovy Documentation